import httpRequest from '@/utils/axios'

// 聊天（流式响应）
export function qwenChat(data: any) {
  return httpRequest.post('/api/lab/v1/experiment/qwen/chat', data, { headers: { 'Content-Type': 'application/json' } })
}

// 聊天（流式响应）
export function aiChat(data: any) {
  return httpRequest.post('/api/ai/api/chat/data-analysis/generate-chart', data, { headers: { 'Content-Type': 'application/json' } })
}
